
#stacks_in_384_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_386_page3 .stacks_left {
	float:left;
	width:23%;
}

#stacks_in_386_page3 .stacks_right {
	float:right;
	width:23%;
}

#stacks_in_386_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:50%;
}
#stacks_out_386_page3 {
	margin-right:0;
}

#stacks_in_386_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_388_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_391_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_395_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  4px;
}

#stacks_in_399_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}
